import request from "@/utils/request";

/**
 * 修改钎焊基础信息
 *
 * @param data
 */
export function updateBraze(data: any) {
  return request({
    url: "/api/v1/baseBraze/update",
    method: "post",
    data: data,
  });
}

/**
 * 查询钎焊基础信息列表
 *
 * @param data
 */
export function baseBrazeList(data: any) {
  return request({
    url: "/api/v1/baseBraze/list",
    method: "post",
    data
  });
}

/**
 * 履历钎焊绑定分页查询
 *
 * @param data
 */
export function processBrazePage(data: any) {
  return request({
    url: "/api/v1/processBraze/brazePage",
    method: "post",
    data
  });
}
